Bug 104394 - redhat-control-network pt_BR translation error
redhat-control-network pt_BR translation error
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-14 15:51 EDT by Andre Moraes
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 08:39:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image of redhat-control-network showing the error reported. (20.77 KB, image/png)
2003-09-14 15:53 EDT, Andre Moraes
no flags Details

  None (edit)
Description Andre Moraes 2003-09-14 15:51:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The pt_BR translation of the main screen of redhat-control-network shows the
following text:

"As seguintes interfaces de rede estão configuradas no perfil activo."

The correct spelling of the word "activo" in brazilian portuguese is "ativo" as
translated in the remainder texts of redhat-control-network, so, the correct
text, in this case, is:

"As seguintes interfaces de rede estão configuradas no perfil ativo."

Version-Release number of selected component (if applicable):
1.3.1-1

How reproducible:
Always

Steps to Reproduce:
1. Change default system language to Portuguese (Brazilian)
2. Start redhat-control-network

    

Actual Results:  Wrong text displayed on brazilian portuguese language.

Additional info:

The word "activo" is the correct spelling in the portuguese used in Portugal.
The correct spelling to same word (that, in this case, means current) in
brazilian portuguese is "ativo".
Comment 1 Andre Moraes 2003-09-14 15:53:10 EDT
Created attachment 94483 [details]
Image of redhat-control-network showing the error reported.

Note You need to log in before you can comment on or make changes to this bug.